﻿---
ID: "5fe1cc43-f86c-459c-a379-cd75950d85af"
Parent: "d2cfa97c-fd9d-4928-bb9b-215ce5537368"
Template: "455a3e98-a627-4b40-8035-e683a0331ac7"
Path: /sitecore/templates/Foundation/Multisite/Datasource Configuration/Data/DatasourceLocation
DB: master
SharedFields:
- ID: "ab162cc0-dc80-4abf-8871-998ee5d7ba32"
  Hint: Type
  Value: Datasource
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 100
- ID: "dec8d2d5-e3cf-48b6-a653-8e69e2716641"
  Hint: __Security
  Value: |
    ar|Everyone|pe|!*|+field:read|pd|!*|+field:read|ar|modules\Foundation Multisite Admin|pe|+field:write|pd|+field:write|
Languages:
- Language: en
  Fields:
  - ID: "19a69332-a23e-4e70-8d16-b2640cb24cc8"
    Hint: Title
    Value: Datasource Location
  - ID: "9541e67d-ce8c-4225-803d-33f7f29f09ef"
    Hint: __Short description
    Value: Location that the rendering should look for datasources
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20151223T155706Z
- Language: "ja-JP"
  Fields:
  - ID: "19a69332-a23e-4e70-8d16-b2640cb24cc8"
    Hint: Title
    Value: データソースの場所
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20170323T054834Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\Admin
